Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227355 - [Nagios-announce] Nagios Plugins 1.4.6 released
Summary: [Nagios-announce] Nagios Plugins 1.4.6 released
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/project/showfi...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 16:05 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-25 02:52:38 UTC


Attachments (Terms of Use)

Description Roy-Magne Mo 2007-02-05 16:05:44 UTC
Description of problem:
New version of nagios-plugines released 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Hi!

This is to announce the availability of Nagios Plugins 1.4.6. This is  
a bug fix release, with fixes to check_ntp by Sean Finney and lots of  
updates from our two newest team members, Thomas Guyot-Sionnest and  
Holger Weiss. Thanks to all our contributors  for the invaluable  
patches and bug reports.

Highlights of this release are:
         Reduced number of DNS lookups in check_ping and netutils.c  
for IPv6 configurations
         Fixed compile problems with *BSD re: alloca.h
         Fixed Solaris problems with check_swap (tested on Solaris 9)
         Fixed check_swap for HP/UX where swapinfo command was incorrect
         Fixed check_disk inode threshold checks, regressed at r1.4.4.
         Fixed crit/warn for check_disk perf data
         Fixed buffer overflow in check_procs
         Fixed error handling for UNIX sockets in netutils.c
         New -q and -o options for check_by_ssh which are handed over  
to ssh(1) as is
         Synced with latest GNUlib
         Fixed check_jabber always returns warning

See the ChangeLog for full details.

Download available at: http://sourceforge.net/project/showfiles.php? 
group_id=29880

Ton

Comment 1 Jose Pedro Oliveira 2007-02-25 02:52:38 UTC
Nagios plugins 1.4.6 has been built and pushed into the FE mirrors. 

* Fedora Extras Package Build Report 2007-02-24
  https://www.redhat.com/archives/fedora-extras-list/2007-February/msg00403.html



Note You need to log in before you can comment on or make changes to this bug.